/* 20002 // page/20002.css // ncf_tcc_Cache_page/20002.css */

#paragraph_298919_inner {}
#paragraph_1696407_inner {background-image: url(/files/www/bg.jpg?t=1310996961) !important;background-repeat: no-repeat !important;}#paragraph_1696407 #paragraph_1696407_inner {}#paragraph_1696408 {	white-space: nowrap;	min-height: 0px;}#paragraph_1696408_inner {	min-height: 0px;	zoom: 1;}#paragraph_1696446 {
	white-space: normal;}

#paragraph_1696408_inner {overflow: hidden !important;}#paragraph_1696408 #paragraph_1696408_inner {height: 354px !important;}.de #paragraph_1696446_inner P {
	width: 700px;
}

#paragraph_1696446_inner {margin-top: 35px !important;}#image_map_paragraph_1696446_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1696446_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1696446_image_zoom {}#page_image_zoom_window_paragraph_1696446_image_zoom A {}
#paragraph_1696427_inner {}#paragraph_2679084 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679084_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679085 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679085 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679085 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679087 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679087 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679087 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679089 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679089 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679089 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679091 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679091 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2679091 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679093 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679093 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2679093 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2679084_inner {}#paragraph_2679084 #paragraph_2679084_inner {}#paragraph_2679085 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679085_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679086 {
	white-space: normal;}

#paragraph_2679085_inner {background-image: url(/files/www/button5_startplaetze.png?t=1365068040) !important;}#paragraph_2679086_inner {}#paragraph_2679087 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679087_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679088 {
	white-space: normal;}

#paragraph_2679087_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1365068040) !important;background-repeat: no-repeat !important;}#paragraph_2679088_inner {}#paragraph_2679089 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679089_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679090 {
	white-space: normal;}

#paragraph_2679089_inner {background-image: url(/files/www/button5_buchen.png?t=1365068040) !important;background-repeat: no-repeat !important;}#paragraph_2679090_inner {}#paragraph_2679091 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679091_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679092 {
	white-space: normal;}

#paragraph_2679091_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1365068040) !important;background-repeat: no-repeat !important;}#paragraph_2679092_inner {}#paragraph_2679093 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679093_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679094 {
	white-space: normal;}

#paragraph_2679093_inner {background-image: url(/files/www/button5_sky-heart.png?t=1365068040) !important;background-repeat: no-repeat !important;}#paragraph_2679094_inner {}#paragraph_2188857 {	white-space: nowrap;	min-height: 0px;}#paragraph_2188857_inner {	min-height: 0px;	zoom: 1;}#paragraph_2188858 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2188858 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2188858 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2188859 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2188859 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2188859 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2188860 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2188860 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2188860 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2188861 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2188861 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2188861 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2188862 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2188862 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2188862 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2188857_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2188857  {}
#paragraph_2188858_inner {}#paragraph_2188858 SPAN.outer {}#paragraph_2188858 A {}.de #paragraph_2188858 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2188859_inner {}#paragraph_2188859  {}#paragraph_2188859 SPAN.outer {}#paragraph_2188859 A {}.de #paragraph_2188859 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2188860_inner {}#paragraph_2188860  {}#paragraph_2188860 SPAN.outer {}#paragraph_2188860 A {}.de #paragraph_2188860 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2188861_inner {}#paragraph_2188861  {}#paragraph_2188861 SPAN.outer {}#paragraph_2188861 A {}.de #paragraph_2188861 A {background-image: url(/files/www/buttons-last_minute.png?t=1333551448) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2188862_inner {}.de #paragraph_2188862 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_2458833 {	white-space: nowrap;	min-height: 0px;}#paragraph_2458833_inner {	min-height: 0px;	zoom: 1;}#paragraph_2458834 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458834 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458834 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458835 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458835 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458835 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458836 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458836 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458836 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458837 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458837 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2458837 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458838 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458838 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2458838 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2458833_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2458833  {}
#paragraph_2458834_inner {}#paragraph_2458834 SPAN.outer {}#paragraph_2458834 A {}.de #paragraph_2458834 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458835_inner {}#paragraph_2458835  {}#paragraph_2458835 SPAN.outer {}#paragraph_2458835 A {}.de #paragraph_2458835 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458836_inner {}#paragraph_2458836  {}#paragraph_2458836 SPAN.outer {}#paragraph_2458836 A {}.de #paragraph_2458836 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458837_inner {}#paragraph_2458837  {}#paragraph_2458837 SPAN.outer {}#paragraph_2458837 A {}.de #paragraph_2458837 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1351781502) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458838_inner {}.de #paragraph_2458838 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_1696428_inner {margin-left: 70px !important;}#paragraph_1696429_inner {margin-top: 10px !important;margin-bottom: 10px !important;margin-left: 10px !important;}#paragraph_1696430_inner {padding-right: 10px !important;padding-left: 10px !important;margin-top: 10px !important;}#paragraph_1696431_inner {margin-top: 10px !important;margin-bottom: 10px !important;margin-left: 10px !important;}#paragraph_1696432_inner {padding-right: 10px !important;padding-left: 10px !important;}#paragraph_1696433_inner {margin-top: 10px !important;margin-bottom: 10px !important;margin-left: 10px !important;}#paragraph_1696434_inner {padding-right: 10px !important;padding-left: 10px !important;}#paragraph_1696435_inner {margin-top: 10px !important;margin-bottom: 10px !important;margin-left: 10px !important;}#paragraph_1696436_inner {padding-right: 10px !important;padding-left: 10px !important;}#paragraph_1696437_inner {margin-left: 10px !important;margin-top: 10px !important;margin-bottom: 10px !important;}#paragraph_1696438_inner {padding-right: 10px !important;padding-left: 10px !important;}#paragraph_1696439_inner {margin-left: 10px !important;margin-top: 10px !important;margin-bottom: 10px !important;}#paragraph_1696440_inner {margin-right: 10px !important;margin-left: 10px !important;}
#paragraph_1696410_inner {margin-top: 25px !important;}#paragraph_1696410 #paragraph_1696410_inner {}#paragraph_1843636 {	white-space: nowrap;	min-height: 0px;}#paragraph_1843636_inner {	min-height: 0px;	zoom: 1;}#paragraph_1843637 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843637 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843637 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843638 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843638 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843638 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843639 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843639 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843639 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843640 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843640 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843640 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843641 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843641 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843641 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843642 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843642 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}* + HTML #paragraph_1843642 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843643 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843643 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1843643 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}
#paragraph_1843636_inner {margin-bottom: 10px !important;}#paragraph_1843636  {}
#paragraph_1843637_inner {}#paragraph_1843637 SPAN.outer {}#paragraph_1843637 A {}.de #paragraph_1843637 A {background-image: url(/files/editiert/wissenswertes.png?t=1312550530) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843638_inner {}#paragraph_1843638 SPAN.outer {}#paragraph_1843638 A {}.de #paragraph_1843638 A {background-image: url(/files/editiert/startplaetze_20110707-120250.000000.png?t=1312550515) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843639_inner {}#paragraph_1843639  {}#paragraph_1843639 SPAN.outer {}#paragraph_1843639 A {}.de #paragraph_1843639 A {background-image: url(/files/editiert/buchen.png?t=1312550435) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843640_inner {}#paragraph_1843640  {}#paragraph_1843640 SPAN.outer {}#paragraph_1843640 A {}.de #paragraph_1843640 A {background-image: url(/files/editiert/ballons.png?t=1312550421) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843641_inner {}#paragraph_1843641  {}#paragraph_1843641 SPAN.outer {}#paragraph_1843641 A {}.de #paragraph_1843641 A {background-image: url(/files/editiert/preise_tarife.png?t=1312550492) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843642_inner {}.de #paragraph_1843642 A {background-image: url(/files/editiert/skyheart.png?t=1312550620) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843643_inner {}#paragraph_1843643 SPAN.outer {}#paragraph_1843643 A {}.de #paragraph_1843643 A {background-image: url(/files/editiert/lastminute.png?t=1312550470) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}#paragraph_1716902_inner {font-size: 9px !important;line-height: 9px !important;padding-left: 20px !important;padding-right: 20px !important;color: #545454 !important;}#paragraph_2401914 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401914_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401915 {
	white-space: normal;}

#paragraph_2401914_inner {}#paragraph_2401915_inner {}